<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<META NAME="keywords" CONTENT="NDACC, NDACC LIDAR, LA REUNION, NDACC FRANCE">


<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />
<title>NDACC-France / - La Reunion</title>
<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body onload="majMenu('2'); defDivTab();">
<div align=center>
<div style="margin-top: -10px; width: 1230px ;" class="menu1"><!-- début de la boite contenant les onglets -->

<jsp:include page="template_haut.jsp" />
</div>
<div style="width: 1230px ; text-align: left;" class="menu1"><!-- début de la boite contenant les onglets -->


<a class="onglet" href="station?methodName=viewDataOhp">OHP</a>
<span class="onglet-actif" title="Observatoire de physique de l'atmosph&egrave;re de La R&eacute;union">La R&eacute;union</span>
<a class="onglet" href="station?methodName=viewDataDdu">Dumont d'Urville</a>
<a class="onglet" href="station?methodName=viewDataOmp">OMP</a>
<a class="onglet" href="station?methodName=viewDataVda">Villeneuve d'Ascq</a>
<a class="onglet" href="station?methodName=viewDataBri">Brian&ccedil;on</a>
<a class="onglet" href="station?methodName=viewDataSco">Scorebysund</a>
<a class="onglet" href="station?methodName=viewDataAnd">Andoya</a>
<a class="onglet" href="station?methodName=viewDataSod">Sodankyla</a>
<a class="onglet" href="station?methodName=viewDataZhi">Zhigansk</a>
<a class="onglet" href="station?methodName=viewDataSal">Salekhard</a>
<a class="onglet" href="station?methodName=viewDataBor">Bordeaux</a>
<a class="onglet" href="station?methodName=viewDataTar">Tarawa</a>
<a class="onglet" href="station?methodName=viewDataBau">Bauru</a>
<a class="onglet" href="station?methodName=viewDataKer">Kerguelen</a>
<a class="onglet" href="station?methodName=viewDataRio">Rio Gallegos</a>
<a class="onglet" href="station?methodName=viewDataCon">Concordia</a>


</div>
<div style="margin-top: -35px; height: 710px; width: 1230px ;" class="plein">
<fieldset class="cfs2">
    <legend class="cielbh1">La R&eacute;union</legend>



<table width=1130px border=0>
    <span class="ciel"><i>[ <spring:message code="station.tropicale"/> - Lat : 20°53'S, Lon : 55°29E ]</i></span>&nbsp;&nbsp;&nbsp;&nbsp;
    <a class="ciel" href="https://opar.univ-reunion.fr/spip.php?rubrique4" target="_blank"><i><spring:message code="acces.donnees"/></i></a>&nbsp;&nbsp;&nbsp;&nbsp;
    <span class="ciel"><i><spring:message code="coordinateur.scientifique"/> : Valentin Duflot</i></span>&nbsp;&nbsp;&nbsp;&nbsp;
    <span class="ciel"><i><spring:message code="coordinateur.technique"/> : Guillaume Payen</i></span>&nbsp;&nbsp;&nbsp;&nbsp;
</table>

                                           <br>
<!--
<table cellpadding="2" cellspacing="2" width="1130px" border=0>
<tr>
	<td height=10 valign="top" width=170 class="cielb"><spring:message code="Logistique"/></td>

    <td width="30%" class="cielbp"><span class="cielbp">L'</span>
	<a class="cielbp" href="http://opar.univ-reunion.fr/" target="_blank">Observatoire de Physique de l'Atmosphère de la R&eacute;union </a>
	<span class="cielbp">(CNRS, Universit&eacute; de la R&eacute;union, R&eacute;gion R&eacute;union, IPSL)
	et le</span><a class="cielbp" href="http://lacy.univ-reunion.fr/" target="_blank">
	Laboratoire de l'Atmosphère et des Cyclones (LACy)</a>

	</td>
	<td align=center rowspan=5 class="ciel"><img border=1 src="resources/images/reu.jpg" width="340" height=""></td>
</tr>
<tr>
    <td colspan=2 height=10 valign="top" class="cielb" nowrap><a class="cielbp" href="https://opar.univ-reunion.fr/spip.php?rubrique4" target="_blank"><spring:message code="acces.donnees"/></a></td>
</tr>
<tr>
	<td height=10 valign="top" class="cielb" nowrap><spring:message code="coordinateur.scientifique"/></td>
	<td class="cielbp" valign="top">Jean-Luc Baray</td>
</tr>
<tr>
	<td valign="top" height=40 width=180 class="cielb"><spring:message code="coordinateur.technique"/></td>
	<td valign="top" class="cielbp">Jean-Marc Metzger & Yann Courcoux</td>
</tr>
<tr>
	<td valign="top" height=20 nowrap class="cielb"><spring:message code="operateurs"/></td>
	<td valign="top" class="cielbp">St&eacute;phane Richard et Patrick Hernandez</td>
</tr>

<tr>
    <td height=50 colspan=2>&nbsp;</td>
    <td class="cielbl" valign="top" align=center rowspan=1 valign=top>
    Observatoire de Physique de l'Atmosphère de la R&eacute;union<br>
    Universit&eacute; de La R&eacute;union - Laboratoire de l'Atmosphère et des Cyclones <br>
    15 avenue Ren&eacute;-Cassin B.P.7151 F-97715 Saint Denis Cedex 9 France
	</td>
</tr>

<br>
</table>
-->


<div style="margin-left:0px; margin-top:5px; top:750px; width:1150px; height:50px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130>
<tr>
<td class="blanc1" rowspan=2 width="15%">INSTRUMENT</td>
<td class="blanc1" rowspan=2 width="15%"><spring:message code="mesure"/></td>
<td class="blanc1" rowspan=2 width="15%">PI</td>
<td class="blanc1" rowspan=2 width="22%"><spring:message code="storedata"/></td>
<td class="blanc1" colspan=2 width="19%">QUICKLOOK</td>
<td class="blanc1" rowspan=2 width="14%"><spring:message code="status"/></td>
</tr>
<tr>
    <td class="blanc1p" width=11%>Long term</td>
    <td class="blanc1p" width=8%>Real Time</td>
</tr>
</table>

</div>

<div id="divtab" style="height:210px;">

<table id="pif" cellpadding="2" cellspacing="2" width=1130>

    <tr>
    <td class="blanc2" width="220"><a href="" onclick="openW ('./saoz.jsp', NWIN1, WCONF1);">SAOZ</a></td>
    <td class="blanc2" width="220"><a href="" onclick="openW ('./no2.jsp', NWIN1, WCONF1b);">NO2</a>/<a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> column</td>
    <td class="blanc2" width="180">A. Pazmino, T. Portafaix</td>
    <td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/ames/uvvis/')">1993-2013</a>
    <br><i>pattern files : rdtc[yy][mm].pzv</i></td>

    <td class="orange" nowrap align="center">
        <a href="" title="Results" onclick="OuvrirFeuilleDyn ('visus_saoz.jsp?station=reu')">
        <img border=1 src="resources/images/results.jpg" width="60px"></img>
        </a>
    </td>

    <td class="orange" nowrap align=center>
        <a href="" title="Results" onclick="OuvrirFeuilleDynM('visus_saoz_realtime.jsp?station=reu')">
        <img border=1 src="resources/images/chrono.jpg" width="50px" height="40px"></img>
        </a>
    </td>

    <td class="vert" width="220"><spring:message code="courant"/></td>
    </tr>


    <tr>
<td class="blanc2" width="15%"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
<br><a href="" onclick="openW ('./lidar_dial.jsp', NWIN1, WCONF1b);"><span class="itap"><i>(LIDAR DIAL)</i></span></a>
</td>
<td class="blanc2" width="15%"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> stratospheric profiles
<br><span class="itap"><i>(10-50 km)</i></span>
</td>
<td class="blanc2" width="15%">T. Portafaix, S. Godin-Beekman</td>
<td class="blanc2" width="22%"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/ames/lidar/')">2000-2006</a>
<br><i>pattern files : reo3[yy][mm].jbl</i></td>
<td class="orange" width=11% align="center">
<a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarO3s&instrument=LIDAR+O3+STRATO&dateinf=19700101&station=REU#','700','650')">
<img border=1 src="resources/images/results.jpg" width="60px"></img>
</a>
</td>
<td class="blanc1" width=8%>&nbsp;</td>
<td class="vert" width="220"><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width="220"><a href="" onclick="openW ('./lidar.jsp', NWIN1, WCONF1);">LIDAR</a>
<br><span class="itap"><i>(LIDAR RAYLEIGH/MIE/RAMAN)</i></span>
</td>
<td class="blanc2" width="220"><a href="" onclick="openW ('./temperature.jsp', NWIN1, WCONF1b);">Temperature</a> profiles
<br><span class="itap"><i>(30-80 km)</i></span>
</td>
<td class="blanc2" width="180">P. Keckhut</td>
<td class="blanc2" width="220"><a href="" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/ames/lidar/')" title="Data access">1994-2006,2008-2009</a>
<br><i>pattern files : rete[yy][mm].kel</i></td>

<td class="orange" nowrap align="center">
<a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectLidarTemp&instrument=RAYLEIGH+TEMPERATURE+LIDAR&dateinf=19700101&station=REU#','750','650')">
<img border=1 src="resources/images/results.jpg" width="60px"></img>
</a>
</td>

<td class="blanc1" nowrap>&nbsp;</td>
<td class="vert" width="14%"><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width="220"><a href="" onclick="openW ('./ecc.jsp', NWIN1, WCONF1);">ECC</a></td>
<td class="blanc2" width="220"><a href="" onclick="openW ('./ozone.jsp', NWIN1, WCONF1);">O3</a> profiles</td>
<td class="blanc2" width="180">F. Posny</td>
<td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/ames/o3sonde/')">1998-2013</a>
<br><i>pattern files : re[yy][mm][dd].b*</i></td>
<td class="blanc2" width="220">
<a href="" title="Results" onclick="OuvrirFeuilleDynW ('instrument?methodName=selectEcc&instrument=ECC&dateinf=19700101&station=REU#','700','650')">
    <img border=1 src="resources/images/results.jpg" width="60px"></img>
    </a>
    </td>
<td class="blanc1" nowrap>&nbsp;</td>
<td class="vert" width="220"><spring:message code="courant"/></td>
</tr>



<tr>
<td class="blanc2" width="220">FTIR</td>
<td class="blanc2" width="220">CO2, CO, O3, CH4, H2O</td>
<td class="blanc2" width="180">M. de Mazi&egrave;re (IASB)</td>
<td class="blanc2" width="220"><a href="" title="Data access" onclick="OuvrirPageWD ('./disclaimer.jsp','ftp://ftp.cpc.ncep.noaa.gov/ndacc/station/reunion_stdenis/hdf/ftir/')">2002,2004,2007, 2009-2011</a>
<br><i>pattern files : *.hdf</i></td>
<td class="blanc1" nowrap>&nbsp;</td>
<td class="blanc1" nowrap>&nbsp;</td>
<td class="vert" width="220"><spring:message code="courant"/></td>
</tr>

<tr>
<td class="blanc2" width="220"><a href="" onclick="openW ('./spectro.jsp', NWIN1, WCONF2b);">UV Spectroradiometer</a></td>
<td class="blanc2" width="220"><a href="" onclick="openW ('./uv.jsp', NWIN1, WCONF1b);">UV</a></td>
<td class="blanc2" width="180">C. Brogniez</td>
<td class="blanc2" width="220">&nbsp;<br></td>
<td class="blanc1" nowrap>&nbsp;</td>
<td class="blanc1" nowrap>&nbsp;</td>
<td class="orange" align="center" width="220"><spring:message code="nouvel.intrument"/></td>
</tr>

</table>


</div>
</fieldset>

</div>
</div>

<jsp:include page="template_bas.jsp" />
</body>
</html>
